file(REMOVE_RECURSE
  "../../home/library/.created"
  "../../home/library/protobufs.pl"
  "CMakeFiles/protobufs.doc.html"
  "protobufs.aux"
  "protobufs.blg"
  "protobufs.html"
  "protobufs.idx"
  "protobufs.ilg"
  "protobufs.ind"
  "protobufs.log"
  "protobufs.out"
  "protobufs.tex"
  "protobufs.toc"
  "protobufsoverview.tex"
  "protobufspl.tex"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/protobufs.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
